<!DOCTYPE html>
<html lang="ru">
<head>
  <meta name="robots" content="noindex" >
  <link rel="stylesheet" href="style.css">
  <title> mysite </title>
</head>
<body>
    <header>
        <p><a id="top"></a></p>
    <img alt="Текст вместо картинки " src ="1.png" style id="HeadStyle"/>
    <div  id="slovo">
        My Sweet Site
    </div>
</header>

<div id="p1">
    <nav>
        <div id="panel">
            <a href="#">men1</a>
            <a href="#">men2</a>
            <a href="#">men3</a>
            <a href="#">men4</a>
        </div>
    </nav>
    <main>
        Main Information
    </main>
</div>
<div id="p2">
    <TABLE>
        <tr>
            <th>
              <img alt="Текст вместо картинки " src="1.png" style id ="ima">
            </th>
            <th>st1</th>
            <th>st2</th>
            <th>st3</th>
            <th>st4</th>
        </tr>
        <tr>
            <td >Текст</td>
            <td>1</td>
            <td>2</td>
            <td>3</td>
            <td rowspan="2">4</td>
        </tr>
        <tr>
            <td>Текст</td>
            <td>1</td>
            <td>2</td>
            <td>3</td>
        </tr>
        <tr>
                <td>Текст</td>
                <td>1</td>
                <td><img alt="Текст вместо картинки " src="1.png" style id ="ima"></td>
                <td>3</td>
                <td>4</td>
            </tr>
        <tr>
            <td>Текст</td>
            <td>1</td>
            <td>2</td>
            <td>3</td>
            <td>4</td>
        </tr>
    </TABLE>
    <div class="f">
  <ol>
    <li><a href=" http://example.com ">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
    <li><a href=" https://example.com ">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
    <li><a href=" ftp://91.122.30.115/ ">открытый ftp</a></li>
    <li><a href="ftp://vasya:password@77.88.21.3">Ftp с авторизацией</a></li>
    <li>
     Фрагмент страницы некоторого сайта
      <ol>
      <li><a href="https://vk.com/aaaaa77766?z=photo293997794_456257307%2Falbum293997794_0%2Frev">Фото со страницы</a></li>
      <li><a href="http://itfound.ru/31-kak-zaiti-na-ftp-sredstva-windows.html#comment-4854">Ссылка на комментарии</a></li>
      </ol>
    </li>
    <li>
    Cсылка на фрагмент текущей страницы
      <ol>
        <li><a href="./2.jpeg">Ссылка на картинку в центре </a></li>
        <li><a href="#bottom">Вниз</a></li>
      </ol>
    </li>
    <li><a href="https://vk.com/aaaaa77766?w=likes%2Fwall293997794_148#?like=like">ссылка с двумя параметра URL</a></li>
    <li>
      Ссылки с основной навигацией сайта
        <ol>
            <li><a href="#top">Наверх</a></li>
            <li><a href="mn2.html" title="переход в меню 2">В Меню 2</a></li>
            <li><a href="mn3.html" title="переход в меню 3">В Меню 3</a></li>
            <li><a href="#bottom">Вниз</a></li>
        </ol>
    </li>
    <li><a>Ссылка без href</a></li>
    <li><a href="">Пустая ссылка</a></li>
    <li><a href="https://moodle.kubsu.ru/mod/assign/view.php?id=16911" rel="nofollow">Войти</a></li>
    <li><a href="https://moodle.kubsu.ru/mod/assign/view.php?id=16911">Ссылка, запрещенная для индексации</a></li>
    <li><p>контекстная <a href="https://moodle.kubsu.ru/mod/assign/view.php?id=16911">ссылка</a> в тексте абзаца</p></li>
    <li>
      Картинка-ссылка<p>
      <a href="https://moodle.kubsu.ru/mod/assign/view.php?id=16911">
        <img alt="Картинка с ссылкой" src="2.jpeg" style class="imgg"/>
      </a>
      </p>
    </li>
    
    <li><a href="./next.html">Относительная в текущем каталоге</a></li>
    <li><a href="about/n1.html">Относительная в about</a></li>
    <li><a href="../nextp.html">Относительная на каталог выше</a></li>
    <li><a href="../../nextp2.html">Относительная на каталог двумя уровнями выше</a></li>
    <li><a href="index.html">Сокращенная на главную</a></li>
    <li><a href="/images/in.html">Сокращенная на внутреннюю</a></li>
  </ol>
</div>


  <div class="f1">
  <form action="resault.txt"
    method="get">
    <label>
    Введите имя
    <br />
      <input name="name"
      value="Введите имя" />
    </label>
    <br />
    <label>
    Введите eMail
    <br />
      <input name="mail" value="inputmail@mail.ru"
        type="email" />
    </label>
    <br />
    <label>
    Введите дату рождения
    <br />
      <input name="date"
        value="2001-01-01"
        type="text" />
    </label>
    <br />
    <label>
    Выберите пол
    <br />
      <input type="radio" checked="checked"
        name="gend" value="Значение1" />
        Муж
    </label>
    <label>
      <input type="radio"
        name="gend" value="Значение2" />
        Жен
    </label><br />
    <label>
	 Выберите кол-во конечностей
    <br />
      <input type="radio"
        name="hend" value="Значение1" />
        3
    </label>
    <label>
      <input type="radio" checked="checked"
        name="hend" value="Значение2" />
        4
    </label>
    <label>
      <input type="radio"
        name="hend" value="Значение3" />
        2,5
    </label><br />
    <label>
    Выберите свои сверхспособности
    <br />
      <select name="sv[]"
        multiple="multiple">
      <option value="Значение1">Бессметрие</option>
      <option value="Значение2">Прохождение сквозь стены</option>
      <option value="Значение3">Левитация</option>
      </select>
    </label><br />
    <label>
      Биография:<br />
      <textarea name="Biogra">Информация о себе</textarea>
    </label><br />
    <label>
      <input type="checkbox"
        name="sogl" /> С контрактом ознакомлен
    </label><br />
    <input type="submit" value="Отправить" />
  </form>
</div>
</div>
  <p><a id="bottom"></a></p>
  <footer>
    <p class="foot">ALL RIGHTS RECERVED.A</p>
  </footer>
</body>
</html>
